#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sat Mar 27 17:08:57 EDT 2021
maven-metadata-sponge-repo.xml.error=
maven-metadata-sonatype.xml.error=
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-viaversion-repo.xml.lastUpdated=1616879337593
maven-metadata-velocity-repo.xml.error=
maven-metadata-velocity-repo.xml.lastUpdated=1616879336649
maven-metadata-opencollab-snapshot-repo.xml.lastUpdated=1616879336827
maven-metadata-opencollab-repo-snapshot.xml.lastUpdated=1616879337101
maven-metadata-jitpack.io.xml.lastUpdated=1616879336390
maven-metadata-viaversion-repo.xml.error=
maven-metadata-bungeecord-repo.xml.lastUpdated=1616879336349
maven-metadata-sonatype.xml.lastUpdated=1616879336649
maven-metadata-spigot-public.xml.lastUpdated=1616879336464
maven-metadata-opencollab-repo-snapshot.xml.error=
maven-metadata-opencollab-snapshot-repo.xml.error=
maven-metadata-jitpack.io.xml.error=
maven-metadata-sponge-repo.xml.lastUpdated=1616879336614
